首页 -> 安全研究

安全研究

安全漏洞
Apache Spark 任意代码执行漏洞(CVE-2018-17190)

发布日期:2018-11-21
更新日期:2018-11-22

受影响系统:
Apache Group Spark
描述:
CVE(CAN) ID: CVE-2018-17190

Apache Spark是一款支持非循环数据流和内存计算的大规模数据处理引擎。

Apache Spark在单机资源管理器实现中存在安全漏洞。攻击者可通过发送特制的请求利用该漏洞在‘master’主机上执行代码。

<*来源:vendor
  *>

建议:
厂商补丁:

Apache Group
------------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
http://spark.apache.org/
https://lists.apache.org/thread.html/341c3187f15cdb0d353261d2bfecf2324d56cb7db1339bfc7b30f6e5@%3Cdev.spark.apache.org%3E
https://www.apache.org/security/projects.html

浏览次数:3691
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障